from django.conf.urls import url, include
from rest_framework.routers import DefaultRouter

from imagedb import views

router = DefaultRouter()
router.register(r'instruments', views.InstrumentViewSet)
router.register(r'nisprawframes', views.NispRawFrameViewSet)
router.register(r'nispdetectors', views.NispDetectorViewSet)

urlpatterns = [
  url(r'^', include(router.urls))
]
